
Synnefo - Bug # 101

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 12/23/2010 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Opacity των terminated

Description

Κάτι πρέπει να αλλάξει στο opacity των terminated μηχανηματων γιατί τα γράμματα δεν φαίνονται καθόλου και το εικονίδιο είναι

σχεδόν λευκό

History

#1 - 12/23/2010 02:09 pm - Constantinos Venetsanopoulos

- Assignee set to Christos Psaltis

#2 - 12/23/2010 02:22 pm - Vangelis Koukis

Αυτό το κάνει και σε εμένα, με Windows και IE9.

Νομίζω ο [cven] το βλέπει με Firefox 3.6 σε Ubuntu.

#3 - 01/06/2011 08:54 pm - Markos Gogoulos

- Status changed from New to Feedback

τώρα πως φαίνεται?

#4 - 01/07/2011 06:12 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#5 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo

04/24/2024 1/1


